Bug 882689 - [TEXT] RPMs updating text not aligned properly
[TEXT] RPMs updating text not aligned properly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-setup (Show other bugs)
3.1.0
All Linux
unspecified Severity low
: ---
: 3.2.0
Assigned To: Alex Lourie
Jiri Belka
integration
:
Depends On:
Blocks: 917401
  Show dependency treegraph
 
Reported: 2012-12-02 11:52 EST by Pavel Stehlik
Modified: 2013-06-11 05:31 EDT (History)
9 users (show)

See Also:
Fixed In Version: sf-9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
upgr-align (52.42 KB, image/png)
2012-12-02 11:52 EST, Pavel Stehlik
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 12194 None None None Never

  None (edit)
Description Pavel Stehlik 2012-12-02 11:52:23 EST
Created attachment 656139 [details]
upgr-align

Description of problem:
During upgrade 3.0 => 3.1 the text is not aligned properly (as the other lines). Also it exceeds 80 char/line.

...
Would you like to proceed? (yes|no): y
Stopping ovirt-engine service...                         [ DONE ]
Stopping DB related services...                          [ DONE ]
Pre-upgrade validations...                               [ DONE ]
Preparing system for 3.1 upgrade...                      [ DONE ]
Backing Up Database...                                   [ DONE ]
Rename Database...                                       [ DONE ]
Updating rpms (This may take a while
depending on your connection speed to the repository.
To track the installation process run tail -f /var/log/yum.log in another session)... [ DONE ]
Updating Database...                                     [ DONE ]
Restore Database name...                                 [ DONE ]
Running post install configuration...                    [ DONE ]
Starting ovirt-engine...                                 [ DONE ]


Version-Release number of selected component (if applicable):
si24.5

How reproducible:


Steps to Reproduce:
1. upgrade from 3.0 to 3.1
2. see the result after upgr packages
3.
  
Actual results:


Expected results:
Aligned text as the rest of it.

Additional info:
Comment 1 Ohad Basan 2012-12-20 14:58:52 EST
patch proposed:

https://gerrit.eng.lab.tlv.redhat.com/#/c/3770/
Comment 2 Ohad Basan 2013-01-13 14:33:55 EST
Patch posted for review:

http://gerrit.ovirt.org/#/c/9484/
Comment 4 Jiri Belka 2013-03-21 08:57:03 EDT
ok, sf9.
Comment 5 Itamar Heim 2013-06-11 05:01:03 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 05:01:05 EDT
3.2 has been released
Comment 7 Itamar Heim 2013-06-11 05:01:06 EDT
3.2 has been released
Comment 8 Itamar Heim 2013-06-11 05:02:22 EDT
3.2 has been released
Comment 9 Itamar Heim 2013-06-11 05:31:39 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.